Subject: [eap] I need to build a WLSE protocol exchange model for S-Ox compliance.

From: "todd glassey" <[email-masked]>
Date: Tue, 1 Jun 2004 06:19:22 -0700

I have an interesting problem - I need to build a WLSE protocol exchange
model for S-Ox Compliance, otherwise this client of mine (a very large bank)
will have to stop using the wireless services. The problem is after the CERT
alert about the hard coded passwords in WLSE  it became a serious problem to
the auditors and the only thing we can do to keep using the Cisco Gear is
totally map the protocol out end-to-end and since it doesn't appear to
follow the current EAPOL drafts its a concern.

Anyone got an idea about how to get this protocol-transaction workflow (the
handshaking)? - Please send me responses to this directly to the
[email-masked] address

TIA
Todd Glassey

_______________________________________________
eap mailing list
[email-masked]
http://mail.frascone.com/mailman/listinfo/eap